body {
	background: #0070ba;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	flex-direction: column;
	text-align: center;
}

*{
	font-family: sans-serif;
	box-sizing: border-box;
}

form {
	width: 500px;
	border: 2px solid white;
	padding: 30px;
	background: #fff;
	border-radius: 15px;
	display: block;
	text-align:center
}

h2 {
	text-align: center;
	margin-bottom: 40px;
}



input {
	display: block;
	border: 2px solid #ccc;
	width: 100%;
	padding: 10px;
	margin: 10px auto;
	border-radius: 5px;
}

input[type ="submit"] {
	display: block;
	border: 2px solid #ccc;
	width: 100%;
	padding: 10px;
	margin: 10px auto;
	border-radius: 5px;
}

input[type="submit"]{
	float: right;
	background:#0070ba;
	color: white;
	width: auto;
	padding: 10px;
	margin: 10px auto;
	border-radius: 5px;
	font-weight: 700;
	cursor:pointer;
	border: 1px solid #0070ba;
}

input[type="submit"]:hover{
	background: white;
	color: #0070ba	;
	cursor: pointer;
}

label {
	color: white;
	font-size: 18px;
	padding: 10px;
}

/* button {
	float: right;
	background: #555;
	padding: 10px 15px;
	color: #fff;
	border-radius: 5px;
	margin-right: 10px;
	border: none;
}
button:hover{
	opacity: .7;
	cursor: pointer;
} */
.error {
   background: #F2DEDE;
   color: #A94442;
   padding: 10px;
   width: 95%;
   border-radius: 5px;
   margin: 20px auto;
}

h1 {
	text-align: center;
	color: #fff;
}

a {
	float: right;
	background: #555;
	padding: 10px 15px;
	color: #fff;
	border-radius: 5px;
	margin-right: 10px;
	border: none;
	text-decoration: none;
}
a:hover{
	opacity: .7;
	cursor: pointer;
}



/* .logo{
	
	position: fixed;
	top: 1rem;
	background-color: white;
	display: flex;
	border: 2px solid white;
	width: 20rem;
	border-radius: 15px;
	align-self: center;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: -75%;
	box-shadow: 0rem 0.25rem 0.25rem black;
} */

.logo{

	position: relative;
	top: 1rem;
	background-color: white;
	border: 2px solid white;
	width: 25vw;
	height: min-content;
	border-radius: 2vh;
	align-self: center;
	text-align: center;
	justify-content: center;
	align-items: center;
	box-shadow: 0rem 0.25rem 0.25rem black;
	margin-bottom: 10vh;
}

/* .animate{
	animation-name: my-animation;
	animation-duration: 3s;
	animation-direction: normal;
	animation-iteration-count: 1;
	animation-timing-function: linear;
} */

img {
	width: 20vw;
	/* padding-bottom: 2rem; */
	pointer-events: none;
	vertical-align: middle;
	padding: 5%;
}

/* @keyframes my-animation {
	from {
		position: absolute;
		top: 1rem;
		background-color: white;
		display: flex;
		border: 2px solid white;
		width: 40rem;;
		border-radius: 15px;
		text-align: center;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-left: 0%;
		box-shadow: 0rem 0.25rem 0.25rem black;
	}
	to {
	
	  position: fixed;
	  top: 1rem;
	  width: 20rem;
	  text-align: center;
	  display: flex;
	  justify-content: center;
	  align-items: left;
	  margin-left: -75%;
	  box-shadow: 0rem 0.25rem 0.25rem black;
	}
  } */
